<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="./general.css">
    <link rel="stylesheet" href="./plutchik.css">
    <script src="./js/views.js" type="text/javascript"></script>
    <script src="./js/login.js" type="text/javascript"></script>
    <script src="./js/global.js" type="text/javascript"></script>
    <script src="./js/plutchik.js" type="text/javascript"></script>
    <script src="./js/general.js" type="text/javascript"></script>
    <title>NeuroANN: Image Annotator</title>
</head>
<body>
<noscript>
    <div id="div_noscript">
        <h1>This won't work...</h1>
        <p>JavaScript is needed for this page to function properly.<br>Please activate it, and try again.</p>
    </div>
</noscript>
<div id="div_script">
    <div id="div_overlay"></div>
    <div id="div_content">
        <div id="div_top_btns"></div>
        <span class="span_space"></span>
        <b>Rejected: </b>
        <span id="span_nb_rejected" class="span_nb"></span>
        <!--
        <b>Uncertain: </b>
        <span id="span_nb_uncertain" class="span_nb"></span>
        -->
        <b>Accepted: </b>
        <span id="span_nb_accepted" class="span_nb"></span>
        <span class="span_space"></span>
        <b>|</b>
        <!--
        <span class="span_space"></span>
        <b>Done: </b>
        <span id="span_nb_done" class="span_nb"></span>
        -->
        <b>Left: </b>
        <span id="span_nb_left" class="span_nb"></span>
        <!--
        <span class="span_space"></span>
        <b>|</b>
        <span class="span_space"></span>
        <b>R: </b>
        <span id="span_score_r" class="span_nb"></span>
        <b>U: </b>
        <span id="span_score_u" class="span_nb"></span>
        <b>A: </b>
        <span id="span_score_a" class="span_nb"></span>
        <span class="span_space"></span>
        <b>|</b>
        -->
        <div id="div_top_menu" class="dropdown">
            <button onmouseenter="showMenu()" onmouseleave="showMenu()" class="dropbtn">Menu</button>
            <div onmouseenter="showMenu()" onmouseleave="showMenu()" id="topMenu" class="dropdown-content">
                <p>You are logged in as<br><span id="span_user"></span>.</p>
                <a href="javascript:logOut()">Logout</a>
            </div>
        </div>
    </div>
    <div id="div_main">
    </div>
</div>
</body>
</html>